training - Training #1299
Leonardo training
01/18/2024 08:07 AM - riya jain

Status: Closed Start date: 01/18/2024
Priority: Normal Due date:

Assignee: Unnayan Sharma % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 61.50 hours
Description

History

#1 - 06/13/2024 04:48 AM - Karishma Tak

- Status changed from New to Closed

Task has been done

#2 - 06/13/2024 04:48 AM - Karishma Tak
- % Done changed from 0 to 100
